AOZ Studio Beta - Bug #824

Debugger rulers are the wrong scale in the Amiga manifest.
09/17/2021 11:48 PM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Resolved
Normal

Francois Lionet

none

Start date:
Due date:
% Done:

Estimated time:

09/17/2021

0%
0:00 hour

Description

| created a 320 x 256 screen in the Amiga manifest, but when | opened the debugger,
the rulers were set for a much larger display - about 1800 x 1100 or so.

(The print was too small to read the size accurately.)

History

#1 - 12/11/2021 09:49 AM - Francois Lionet

- Status changed from New to Resolved

- Assignee set to Francois Lionet

Fixed!
